package com.boman.domain.dto;


import lombok.Data;

/**
 * @author shiqian
 * @date 2021年06月16日 10:12
 **/
public class ClockOnDto {

    /** 1(上班打卡)  2(下班打卡) **/
    private int type;

    /** attendance_table 考勤表 **/
    private String tableName;

    /** 经度**/
    private String longitude;

    /** 纬度 **/
    private String latitude;
    /** 用户id **/
    private Long userId;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
